<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <title>Pendu</title>
</head>

<body>
    <div class="motsadevine"></div><br><br>
    <div class="clavier">
        <table>
            <tr>
                <td><button>A</button></td>
                <td><button>B</button></td>
                <td><button>C</button></td>
                <td><button>D</button></td>
                <td><button>E</button></td>
                <td><button>F</button></td>
                <td><button>G</button></td>
                <td><button>H</button></td>
                <td><button>I</button></td>
                <td><button>J</button></td>
                <td><button>K</button></td>
                <td><button>L</button></td>
                <td><button>M</button></td>
                <td><button>N</button></td>
                <td><button>O</button></td>
                <td><button>P</button></td>
                <td><button>Q</button></td>
                <td><button>R</button></td>
                <td><button>S</button></td>
                <td><button>T</button></td>
                <td><button>U</button></td>
                <td><button>V</button></td>
                <td><button>W</button></td>
                <td><button>X</button></td>
                <td><button>Y</button></td>
                <td><button>Z</button></td>
            </tr>
        </table>
    </div>
    <div class="image"></div>
    <script src="./js/index.js"></script>
</body>

</html>